Will be ship Quantal with Liblouis 2.5.0 or 2.5.1 release? Very important packaging a new version to works Orca with contracted braille feature in Ubuntu 12.10.

Luke Yelavich themuso at ubuntu.com
Mon Oct 1 23:06:27 UTC 2012


On Mon, Oct 01, 2012 at 01:06:22AM EST, Samuel Thibault wrote:
> Hello,
> 
> Alan Bell, le Fri 28 Sep 2012 08:58:27 +0100, a écrit :
> > looks like this is 2.4.1 in Debian too
> > http://packages.debian.org/source/sid/liblouis
> > 
> > so this is more than a sync request from debian
> 
> I have just uploaded 2.5.1 into debian experimental.

Quantal will not be getting 2.5.1. Quantal is now in hard freeze, and any new upstrea release request will not be approved at this late stage.

Luke



More information about the Ubuntu-accessibility mailing list